@import url('reset.css');
@import url(https://fonts.googleapis.com/css?family=Courgette);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,100italic,200,200italic,300,300italic,400italic,500,600,600italic,700,500italic,700italic,800,800italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,600italic,700italic,800,800italic);

body{font-family: 'Open Sans', sans-serif!important}
.text-reflect {position: relative;}
.text-reflect:before, .text-reflect:after {display: block;position: absolute;bottom: -0.5em; left: 0; right: 0;}
.text-reflect:before {content:'';opacity: .3;color:#666;-webkit-transform: scaleY(-1);-moz-transform: scaleY(-1);-o-transform: scaleY(-1);transform: scateY(-1);}
.text-reflect:after {height: 1em;
background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgb(255,255,255)));
background: -moz-linear-gradient(top, rgba(255,255,255,0), rgb(255,255,255));
background: linear-gradient(top, rgba(255,255,255,0), rgb(255,255,255));
content: ' ';}

/*******sub tilte reflec*******/

a{ 
color:#000; text-decoration:none !important;
-webkit-transition: all .3s .1s;
-moz-transition: all .3s .1s;
-o-transition: all .3s .1s;
transition: all .3s .1s;
			 }
a:hover{ 
color:#ed1b24; text-decoration:none !important;
-webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
}

hr{color:#ddd !important;background-color:#ddd !important;height:1px;border:none;}

/*------------------------------------menu----------------------------------------------*/

nav#topmenu {z-index:99;position:relative; font-size:100%; font-family: 'ft91normal'; background:#333}
nav#topmenu ul {padding:0;list-style:none; z-index:999; text-align:center;}
nav#topmenu ul li {display:inline-block;z-index:999; padding:0px 4%;list-style:none;margin:0;position:relative; background:url(../lz_images/divider.png) no-repeat 100% center; text-align:left; background-size:100% 100%;}
nav#topmenu ul li:hover{color:#b41f24;}
nav#topmenu ul li:last-child {padding:0px 4%;}
nav#topmenu ul li a {z-index:99999; color:#fff; letter-spacing:0em;outline:0;text-decoration:none;display:block; padding:15px 16px;}
nav#topmenu ul li a:hover {color:#b41f24;outline:0;}
nav#topmenu ul li a:focus{color:#fff;outline:0;}
nav#topmenu ul li:hover > a {color:#b41f24;outline:0;}
nav#topmenu ul li ul.sublist {
	list-style:none;
	margin:0;
	font-family: 'ft91normal';
	padding:15px 15px;
	position:absolute;
	left:0px!important;
	top:50px;
	opacity:0;
	font-size:90%;
	/*overflow-y:scroll;*/
	width:100%;
	/*max-height:350px;*/
	text-align:left;
	background:rgba(0,0,0,0.8)repeat left top;/*(123,106,88,0.5)*/
	visibility:hidden;
	-moz-transition:opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	-webkit-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
	-o-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
	transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
}
nav#topmenu ul li ul.sublist li {
	/*border-bottom:thin solid #ccc !important;*/
	padding:0 !important;
	display:block;
	border-bottom:thin solid #000;
	-moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
}

nav#topmenu ul li ul.sublist li a {color:#fff;margin: 1px 0 2px 0; z-index:999; padding:5px !important; background:transparent}
nav#topmenu ul li ul.sublist li a:hover {background:rgba(0,0,0,0.8)}
nav#topmenu ul li:hover ul.sublist {opacity:1;visibility:visible;}
nav#topmenu ul li:hover ul.sublist li {margin-top:0;opacity:1; background:none;}

nav#topmenu ul li:hover ul.sublist li a {
	color:#fff;	
	-moz-transition:color 0.1s ease-out;
	-webkit-transition:color 0.1s ease-out;
	-o-transition:color 0.1s ease-out;
	transition:color 0.1s ease-out;
}
nav#topmenu ul li:hover ul.sublist li a:hover {
	color:#b41f24 !important;
	border:none !important;	
	border-radius:0 !important;
	-moz-transition:color 0.3s ease-out;
	-webkit-transition:color 0.3s ease-out;
	-o-transition:color 0.3s ease-out;
	transition:color 0.3s ease-out;
}

/* SUB SUB LIST */
nav#topmenu ul li ul.sublist li ul.subsublist {
	float:left;
	list-style:none;
	margin:0;
	position:absolute;
	/*left:80%;*/
	padding:0 15px;
	border-bottom:thin solid #000;
	min-width:300px;
	text-align:left;
	top:0px;
	opacity:0;
	visibility:hidden;
	background:rgba(0,0,0,0.8);
	-moz-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	-webkit-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	-o-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
nav#topmenu ul li ul.sublist li ul.subsublist li{border:none;text-align:left;clear:both;margin:0;padding:0 0px; border-bottom:thin solid #000;
opacity:1;}
nav#topmenu ul li ul.sublist li ul.subsublist li a{background: url(../lz_images/black-arrow.png) no-repeat left center; background-size:10px auto;  padding-left:15px !important;}
nav#topmenu ul li ul.sublist li:hover ul.subsublist {opacity:1;left:99.9%;visibility:visible;}
@media(max-width:1366px){nav#topmenu ul li {padding:0px 3%;}nav#topmenu ul li:last-child {padding:0px 3% !important}}

@media(max-width:1225px){nav#topmenu ul li {padding:0px 2%;}nav#topmenu ul li:last-child {padding:0px 2% !important} nav#topmenu ul li a {padding:15px 15px;}}

@media(max-width:1199px){nav#topmenu ul li {padding:0px 1.5%;}nav#topmenu ul li:last-child {padding:0px 1.5% !important} nav#topmenu ul li a {padding:15px 15px;}}

@media(max-width:999px){nav#topmenu ul li {padding:0px 1%;}nav#topmenu ul li:last-child {padding:0px 1% !important} nav#topmenu {font-size:90%;}}

@media(max-width:830px){nav#topmenu ul li {padding:0px 0%;}nav#topmenu ul li:last-child {padding:0px 0% !important}}

@media(max-width:768px){ nav#topmenu {font-size:85%;}}

/**************content****************/

.title{font-size:250%;color:#4d4d4d; font-weight:700; text-align:center; padding:3% 0}
.padding{padding:0 20%;}

.event-img{position:relative; height:250px; overflow:hidden; border:thin solid #ddd; background:#efefef; background-size:auto 100% !important;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;}
.event-img:hover{}
.news-title{font-family:"Times New Roman", Times, serif; font-size:100%; padding:15px 0; line-height:1em;font-weight:600}
.desc{font-size:90%;}
.overlay{position:absolute; color:#fff; opacity:0; width:100%; height:100%; left:0; top:0;text-align:center; color:#fff; padding:5%;}
.overlay:hover{left:0; right:0;opacity:1; -moz-transition: all 0.3s; -webkit-transition: all 0.3s;transition: all 0.3s; padding-top:48%; background:rgba(0,0,0,0.8);-moz-transform: scale(1.1); -webkit-transform: scale(1.1);transform: scale(1.1);}
.overlay b{font-size:100%}

.links{color:#333;}
.links:hover{color:#b41f24}

.pro-name{font-size:150%; font-weight:600;}
.btn-dl{background:#e5e5e5; border:solid thin #aaa; padding:5% 2%}
.btn-dl:hover{background:#b41f24}

.small-title{font-weight:600; font-size:120%; color:#b41f24}

@media(max-width:767px){.title{font-size:200%;}
.padding{padding:0 0%;}
}